<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://bajkowscy.pl/mw22/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ACytat%2Fstyles.css</id>
	<title>Szablon:Cytat/styles.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://bajkowscy.pl/mw22/index.php?action=history&amp;feed=atom&amp;title=Szablon%3ACytat%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Cytat/styles.css&amp;action=history"/>
	<updated>2026-04-21T05:05:49Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.42.1</generator>
	<entry>
		<id>https://bajkowscy.pl/mw22/index.php?title=Szablon:Cytat/styles.css&amp;diff=2132&amp;oldid=prev</id>
		<title>Admin: 1 wersja</title>
		<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Cytat/styles.css&amp;diff=2132&amp;oldid=prev"/>
		<updated>2022-04-08T11:14:08Z</updated>

		<summary type="html">&lt;p&gt;1 wersja&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pl&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← poprzednia wersja&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Wersja z 11:14, 8 kwi 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;pl&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Brak różnic)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://bajkowscy.pl/mw22/index.php?title=Szablon:Cytat/styles.css&amp;diff=2131&amp;oldid=prev</id>
		<title>pl&gt;Msz2001: Wycofano ostatnią zmianę treści - to nie jest poprawny CSS</title>
		<link rel="alternate" type="text/html" href="https://bajkowscy.pl/mw22/index.php?title=Szablon:Cytat/styles.css&amp;diff=2131&amp;oldid=prev"/>
		<updated>2022-02-25T19:52:21Z</updated>

		<summary type="html">&lt;p&gt;Wycofano ostatnią zmianę treści - to nie jest poprawny CSS&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;div.cytat {&lt;br /&gt;
	display: table;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin-top: 0.5em;&lt;br /&gt;
	margin-bottom: 0.8em;&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.cytat &amp;gt; blockquote {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0.5em 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.cytat-zrodlo {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding: 0 1em 0.5em 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.cytat-zrodlo::before {&lt;br /&gt;
	content: &amp;quot;— &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.cytat.środek {&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.cytat.prawy {&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	margin-left: 1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.cytat.lewy {&lt;br /&gt;
	float: left;&lt;br /&gt;
	clear: left;&lt;br /&gt;
	margin-right: 1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.cytat.prawy:not([style]), div.cytat.lewy:not([style]) {&lt;br /&gt;
	max-width: 25em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>pl&gt;Msz2001</name></author>
	</entry>
</feed>